Bug 13123 - GUI install -> spontaneous reboot
GUI install -> spontaneous reboot
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-27 12:55 EDT by giulioo
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-27 17:51:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description giulioo 2000-06-27 12:55:13 EDT
Tried 3 times.

GUI install
/sbin/loader (for some minutes)
probing mouse (for 2 seconds)
fast scrolling text (for 1 second)
blank screen (for some minutes)

fast message, could not read more than

_loaderFiletoMem() ......
........ input/output error

reboot

it takes about 15mins to do the entire cycle, it's too fast to read; I 
cannot try it anymore (I have to stay for all that time looking at the 
screen ready for something to happen...) unless you tell me to look at 
something particular to read and write down.

beta1 GUI install didn't work either, but it was different: a GUI screen 
came up but then it was unusable.
 

==== system specs
cpu: pentiumIII 450
mem: 128M
bios: Award v4.51PG
mb: Asus P2  (rev1011.A)
chipset: i440ZX
10/21/99-i440ZX-P2-99
video: Trident 3D Blade 8M
mouse: ps2, 2 buttons
keyboard: US
monitor: Olidata MR1502 (see below)
nic: 3c509

IDE devices:
hda: IDE disk
hdb: none
hdc: LS-120 (_not_ set as boot device in BIOS)
hdd: IDE CD-RW (PHILIPS PCRW804)

SCSI devices:
scsi controller: Adaptec AHA1505
scsi tape: TANDBERG TDC 3800

My language: Italian

Olidata (www.olidata.it) is the biggest Italian "system integrator" or
whatever you call who buys parts in Asia and sells pc's.
Don't know the original maker of the monitor, Olidata re-brands them.
It's made in china...
====
Comment 1 giulioo 2000-07-11 07:58:46 EDT
Solved in beta3 (I'm using the updated boot disk image).

Note You need to log in before you can comment on or make changes to this bug.